Subject: anyone kno this paralysis plant?
From: [email-masked] (Faust)
Date: Mon, 8 Aug 1994 12:03:06 GMT
Newsgroups: bionet.plants

I recently heard from a friend about a plant that certain hunter/gather 
natives (of where I am not sure) use to cause just enough paralysis to 
hold very still while hunting.  If anyone has any info on where this is 
used, what it is, or knows anything about it, please e-mail me.

---
[email-masked]
or
[email-masked]
thanks.